header
h
#zone-texte-bas {
    clear:both;
    width:993px;
    height: 20px;
    margin-left:11px;
    margin-top:-35px;
    padding : 0px 0px 0px 0px;
}


#ariane {


font-size:10px;
height:18px;
margin:6px 10px 0;
top:310px;
width:973px;
}

#centre-accessibilite {
	margin-left:auto;
	margin-right:auto;
	width:993px;
}
#zone-accessibilite{
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	top:35px;
	width:800px;
	z-index:1;
}
#keywords {
 width: 130px;
}

/* zone haut */

#zone-accessibilite ul{
       /*margin:0;
       padding:0;*/
	   float:right;
margin:0;
padding:0 23px 0 0;
}

#zone-accessibilite li{
       margin:0;
       padding:0;
       float:left;
       list-style-type:none;
}

#zone-accessibilite li a{
       color:#666666;
       text-decoration: none;
}

#zone-accessibilite li a:hover{
       text-decoration:underline;
}

#zone-portail {
        background-color:#0EB0E2;
        position: absolute;	
        width:168px;
        height:18px;
        top: 44px;
        right:40px;
        margin:0px;
}

#zone-portail a{
        display:block;
        width:144px;
        height:16px;
        background-image:url(../images/bouton-portail.jpg);
        background-repeat:no-repeat;
        color:#FFFFFF;
    
	font-size:10px;
        margin:0;
        padding:2px 0px 1px 24px;
        text-decoration:none;

}

#zone-portail a:hover{
	background-image:url(../images/portail-hover.jpg);
        text-decoration:none;
}

#top #zone-accessibilite A {
      color:#666;

}

/* Fin zone haut */




a:visited {
color:#00A9E0;
}

a:link {
color:#00A9E0;
}
a:active {
color:#000000;
}
a:hover {
color:#000000;
}
h1 {
color:#FFFFFF;
font-size:20px;
font-weight:bold;
padding:4px 4px 4px 13px;
margin:0;
}
h2 {
color:#00A9E0;
font-size:16px;
font-weight:bold;
padding:0;
}
h3 {
color:#00A9E0;
font-size:14px;
}
h4 {
background:transparent url(../images/fleche_mini_blue.jpg) no-repeat scroll 1px 3px;
color:#00A9E0;
padding:0 0 0 20px;
}
ol {
padding-left:40px;
}
#content ul {
padding-left:40px;
}
#content ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
#content ul li {
background:transparent url(../images/puce_blue.gif) no-repeat scroll 0 6px;
padding-left:16px;
}
#content ol {
list-style-position:inside;
}
.important_l {
background:transparent url(../images/filet_orange.jpg) repeat-y scroll left top;
display:block;
margin:10px 40px;
padding-left:5px;
}
.important_r {
background:transparent url(../images/filet_orange.jpg) repeat-y scroll right top;
display:block;
margin:0;
padding:0 10px 4px;
}
.important_in {
color:#FBB20A;
display:block;
font-size:13px;
font-weight:bold;
margin:0;
}


#global {
background-image:url(../images/bg_global3.gif);
background-repeat:repeat-y;
margin: auto;
overflow:hidden;
padding:0px 5px;
width:993px;
}
#center {
display:block;
overflow:hidden;
width:991px;
}


#recherche {
background:transparent url(../images/filet_grey.jpg) no-repeat scroll 0 0;
float:right;
font-size:14px;
font-weight:bold;
margin:0;
padding:0;
text-align:center;
width:213px;
height:122px;
}
#recherche form#formRecherche {
/* padding:10px;*/
	text-align:center;
	margin: 5px;
}

/*******************/
/* MENU HORIZONTAL */
/*******************/
#menu {
	 width:993px; 
	 background-color:#FFFFFF;
	 clear:both;
	 margin-bottom: 5px;
}

#home {
	float:left;
}

#home a{
	float:left;
	padding: 3px 0 0 5px;
}
#home a:HOVER  img {
	 background-image:url(../images/HomeOver.jpg);
	 background-repeat:no-repeat;
	 height:14px;
	 width:14px;
}
#home a  img {
	 background-image:url(../images/Home.jpg);
	 background-repeat:no-repeat;
	 height:14px;
	 width:14px;
}
.clear {
	clear: both;
}

#nav .menuHorizontal a:HOVER{
	color:#F7AC1D;
}

#nav .menuHorizontal {
	background-image:url(../images/sep.gif);
	background-repeat:no-repeat;
}

#nav .menuHorizontal ul{
	border-left:3px solid #ff7e07;
}

ul#nav {
	list-style: none;
	width: 920px; /*965px;*/
	padding: 0;
	margin:0 0 0 5px;
	font-size:16px;
	float:left;
	background-color:#FFFFFF;
	text-align:left;
}

#nav a {
	display: block;
	color: #666666;
	text-decoration: none;
	padding:0px 4px 0 4px;
	margin:0 6px;
}

#nav .actif {
	display: block;
	color: #666666;
	text-decoration: none;
	padding:0px 4px 0 4px;
	margin:0 6px;
}

#nav li {
	float: left;
	padding: 0;
}

#nav li:hover, #nav li:focus{
	overflow:hidden;
}

#nav li span.highlight {
	display: block;
	padding:3px 4px 0 4px;
	margin:0 6px;
        cursor:default;
}

/*******************/
/* FIN MENU HORIZONTAL */
/*******************/








#main_title {
	background:#F7AC1D none repeat scroll 0 0;
	clear:both;
	margin: 0;
	padding:0;
	width:100%;
}
#col_left {
	float:left;
	padding:10px 5px 10px 10px;
	width:746px;
}
#content {
}
#domaine {
	background:#F0F0F0 none repeat scroll 0 0;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}
#domaine ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:8px;
}
#domaine ul li span {
font-weight:normal;
}
#col_right {
background:transparent url(../images/filet_color.jpg) repeat-y scroll 16px 0;
/*float:left;*/
margin-left:746px;
padding-bottom:0;
padding-left:30px !important;
padding-right:5px;
padding-top:0;
width:190px;
}
#col_right span {
font-weight:bold;
}
#onglets {
	overflow: hidden;
	margin-bottom: 20px;
}
#onglets ul {
	border-bottom:1px solid #FFCC00;
	list-style-type:none;
	margin:0;
	padding-left: 5px;
	padding-bottom:29px;
}
#onglets ul li {
	background-color: #F7AC1D;
	color: #FFFFFF !important;
	border:1px solid #F7AC1D;
	border-top: 3px solid #F7AC1D;
	float:left;
	height:24px;
	margin:2px 2px 0;
	padding: 0px 8px;
}
#onglets ul li:hover {
	background-color:#FFFFFF;
	color: #000000 !important;
}
#onglets ul li.tabbed {
	background-color:#FFFFFF;
	color: #000000 !important;
	border-bottom:1px solid #FFFFFF;
}
#onglets ul li a:link, #onglets ul li a:hover, #onglets ul li a:visited, #onglets ul li a:active {
	color: inherit;
	text-decoration: none;
}




.link {
display:inline-block;
font-weight:normal !important;
margin:2px 0;
padding-left:22px;
}



.dl {
display:inline-block;
font-weight:normal !important;
margin:2px 0;
padding-left:22px;
}



.adr {
display:inline-block;
font-weight:normal !important;
margin:2px 0;
padding-left:22px;
}



.mel {
display:inline-block;
font-weight:normal !important;
margin:2px 0;
padding-left:22px;
}



.tel {
display:inline-block;
font-weight:normal !important;
margin:2px 0;
padding-left:22px;
}
.fax {
display:inline-block;
font-weight:normal !important;
margin:2px 0;
padding-left:22px;
}
.image {
display:inline-block;
font-weight:normal !important;
margin:2px 0;
}
.image>img {
padding-right:2px;
vertical-align:bottom;
}
.dl {
background:transparent url(../images/dl.png) no-repeat scroll 0 -1px;
}

.link {
background:transparent url(../images/link.png) no-repeat scroll 0 -1px;
}
.fax {
	background: url(../images/fax.png) 0px -1px no-repeat;
}

.tel {
background:transparent url(../images/tel.png) no-repeat scroll 0 -1px;
}
.mel {
background:transparent url(../images/mel.png) no-repeat scroll 0 0;
}
.adr {
background:transparent url(../images/adr.png) no-repeat scroll 0 -1px;
}
.subinfo {
border-bottom:1px solid #F7AC1D;
display:block;
margin-bottom:20px;
padding-bottom:10px;
}
.subinfo-course {
width:190px;
}
/****************************************/
.domaine {
	border: 1px dotted;
	overflow: hidden;
	padding: 10px 0 10px 0;
}
.domaine a:link, .domaine a:visited {
	color: #000000;
	text-decoration:none;
}
.domaine a:hover, .domaine a:active {
text-decoration: underline;	
}
.STS {
	border-color: #2DB0A1;
}
.STS a:hover, .STS a:active {
	color:#2DB0A1;
}
.STS li {
	padding-left: 16px;
	background: url(../images/puce_bleu.gif) no-repeat 0px 6px !important;
}
.STS ul ul, .SHS  ul ul, .DEG ul ul {
	padding: 0 !important;
}
.SHS {
	border-color: #771A60;
}
.SHS a:hover, .SHS a:active {
	color:#771A60;
}
.DEG li {
	padding-left: 16px;
	background: url(../images/puce_rouge.gif) no-repeat 0px 6px !important;
}
.DEG {
	border-color: #E64424;
}
.DEG a:hover, .DEG a:active {
	color:#E64424;
}
.SHS li {
	padding-left: 16px;
	background: url(../images/puce_violet.gif) no-repeat 0px 6px !important;
}
.color_DEG {
	color: #E64424 !important;
}
.color_SHS {
	color: #771A60 !important;
}
.color_STS {
	color: #2DB0A1 !important;
}
/********************************************************/
.submenu {
	margin: 10px;
}

.submenu li.mention li {
	margin: 0 !important;
	background: url(../images/puce_blue_mini.gif) no-repeat 8px 8px !important;
}
li.bold {
	color: orange;
}
li.bold li{
	color: #000000;
}
/******************* AJOUT CLAUDE GRILLE RECHERCHE **************/
.clabel {
  text-align: right;
}
.clabel input , .clabel select {
	width:100%;/*350px; NV*/
}
#formRecherche fieldset {
	border:0;
	margin:0;
	padding:0;

}
#formRecherche fieldset  p{
	margin:0;
	padding:2px;
}
input.bouton {
background:#FFFFFF url(../images/ok.jpg) no-repeat scroll 0 0;
border:medium none;
cursor:pointer;
height:21px;
margin:0 0 0 1px;
vertical-align:top;
width:21px;
}

input.bouton:hover {
background:#FFFFFF url(../images/okOver.jpg) no-repeat scroll 0 0;
}

/********************************************************/
table caption {
	display:none;
}
thead tr {
	background: #fafafa;
	height: 26px;
}
thead th {
	border-bottom: 1px solid #CCCCCC;
}
thead th.headsem {
	width: 50px;
}
tbody.semestre {
	border: solid 1px #fbaf01 !important;
}
tbody.semestre.alt {
	border: solid 1px #f0f0f0;
}
td.semestre, th.semestre {
	text-align: center;
	vertical-align: middle;
	border-right: 2px solid #fbaf01;
	border-bottom: 1px solid #CCCCCC;
	width: 40px;
	font-size: 16px;
	font-weight: bold;
	color: #fbaf01;
	background: #fafafa;
}
td.semestre.alt , th.semestre.alt{
	border-right: 2px solid #2DB0A1;
	color: #2DB0A1;
}
td.main_ue , th.main_ue {
	background: #f0f0f0;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
}
td.ue {
	vertical-align: middle;
	border-bottom: 1px solid #CCCCCC;
	width: 520px;
	padding: 2px;
}
td.credits,  th.credits{
	width: 60px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #cccccc;
	border-top: none;
}
td.heures, th.heures {
	width: 80px;
	text-align: center;
	vertical-align: middle;
	border-bottom: 1px solid #cccccc;
}
th.ue{
	vertical-align: middle;
	border-bottom: 1px solid #CCCCCC;
	width: 520px;
	padding: 2px;
	text-align: left;
	font-weight:normal !important;
	font-size:14px;
}
.trouve {
	background: #F7AC1D;
}
.debut {
	
}
.emphase{
	color: #F7AC1D;
	padding-top: 5px;
	font-size: 14px;
	font-weight:bold;
}
.complementLabel {
	padding: 10px;
	color: #888888;
}
.normal {
	color: #666666;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.27;
}

.titre {
color:#FFFFFF;
font-weight:bold;
padding:4px 4px 4px 13px;
margin:0;
}
.titre_n1{
    font-size:20px;
}
.titre_n2{
    font-size:20px;
}
.titre_n3{
    font-size:16px;
}
.titre_n4{
    font-size:14px;
}
